body {
	margin-top: 0px;
	margin-bottom: 0px;
}
.style1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.style3 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #00004F; }
a:link {
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	color: #0000CC;
	text-decoration: none;
}
a:hover {
	color: #0000CC;
	text-decoration: underline;
}
a:active {
	color: #0000CC;
	text-decoration: none;
}
.style4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000075;
}
.style5 {
	font-size: 11px
}
.style6 {
	font-size: 11px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style7 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.style11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.style14 {font-size: 9px}
.style15 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; }
body {
	background-color: #FFFFFF;
}
